Subject: Re: procps aborts on Cygwin 1.7.5
From: Chris Sutcliffe <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2010 14:11:07 -0400
List-Id: <cygwin.cygwin.com>

On 14 April 2010 11:13, Thrall, Bryan wrote:
> thrall@pc1163-8413-xp ~/visual
> $ procps
>
>
> Signal 6 (ABRT) caught by ps (procps version 3.2.7).
> Please send bug reports to <feedback at lists.sf.net> or <albert at users.sf.net>
> thrall@pc1163-8413-xp ~/visual
>
> I believe this was working as of Cygwin 1.7.3.

It's still working for me in 1.7.5.

> I am ignoring the request to send bug reports to sf.net because this appears to
> be due to the Cygwin change; if that's not a good enough reason, let me know
> and I'll forward this report to albert.

I think following the standard procedure for reporting an issue when
reporting an issue would be wise.

Chris

-- 
Chris Sutcliffe
http://emergedesktop.org
http://www.google.com/profiles/ir0nh34d

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple